
THAI ASAHI DENSO CO., LTD - Project progress work #1431

Parent project # 1284 (In Progress): [PJ250039] Infrastructure IoT system for Thai Asahi Denso

Project progress work # 1409 (Closed): [Coding] Utility ( Main Mater PLC )

[Coding] Monitoring dashboard ( Main master PLC )

12 Sep 2025 12:48 - Siriporn Nimitmuenwai

Status: Closed Start date: 08 Sep 2025

Priority: Normal Due date: 26 Sep 2025

Assignee: Panupong Raksakit % Done: 100%

Category:  Estimated time: 120.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: PLC/Keyence OS skills: Not using

Description

History

#1 - 12 Sep 2025 13:25 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#2 - 18 Nov 2025 17:02 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#3 - 18 Nov 2025 17:02 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
